/* CSS Document */

.loader {
	position: fixed;
	top: 50%;
	left: 50%;
	background-color: #222222;
	opacity: .95;
	height: 100px;
	width: 200px;
	border-radius: 10px;
	margin-top: -50px;
	margin-left: -100px;
}
.loader .loader_text{
	color: #eeeeee;
	text-align: center;
	margin-top: 10px;	
}

.loader .loader_image{
	background-image: url(../images/loader.gif);
	height: 32px;
	background-size: 32px;
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 18px;	
}